Subject: WSEAS ECE NEWSLETTER

From: [email-masked]
Date: Thu, 28 Mar 2002 14:26:12 +0200 (EET)

We would like to remind that the deadline for paper submission
for the WSEAS Conferences in
Andalucia Playa, Chiclana, Cadiz, Spain, June 12-16, 2002 (three
conferences) 
2002 WSEAS Int.Conf. on Signal Processing, Robotics and Automation (ISPRA
'02) 
2002 WSEAS Int.Conf. on Microwaves, Antennas and Radar Systems (IMARS '02)
2002 WSEAS Int.Conf. on Electronics and Hardware Systems (IEHS'02)
is pretty soon: APRIL 15, 2002 
http://www.wseas.org/conferences/2002/spain

------------------------------------------------------------------------

The DEADLINE FOR PAPER SUBMISSION for the:
{
2nd WSEAS Int. Conf. on SIMULATION, MODELLING and OPTIMIZATION (ICOSMO
2002)
2nd WSEAS Int. Conf. on SIGNAL, SPEECH and IMAGE PROCESSING (ICOSSIP 2002)
2nd WSEAS Int. Conf. on MULTIMEDIA, INTERNET and VIDEO TECHNOLOGIES
(ICOMIV 2002)
2nd WSEAS Int. Conf. on ROBOTICS, DISTANCE LEARNING and INTELLIGENT
COMMUNICATION SYSTEMS (ICRODIC 2002)
}

in Skiathos Island, Sept.25-28, Greece, is also soon: APRIL 30, 2002 

http://www.wseas.org/conferences/2002/skiathos

------------------------------------------------------------------------

Also we remind the Extended Deadline: May 25, 2002 for 
the WSEAS Conferences in Miedzyzdroje, Poland: (Aug.25-30, 2002)
2002 WSEAS Int.Conf. on Global Optical and Wireless Network conference,
(GOWN '02) 
(WSEAS Conference on Wireless, Optical and Mobile Communications)
2002 WSEAS Int.Conf. on Nanoelectronics, Nanotechnologies (NN'02) 
2002 WSEAS Int.Conf. on ElectroMagnetic Compatibility (EMC'02) 

http://www.wseas.org/conferences/2002/miedzyzdroje

--------------------------------------------------------------

Also the WSEAS Multiconference in Applied Mathematics
Miedzyzdroje, Poland, September 1-5, 2002
has as DEADLINE FOR PAPER SUBMISSION the 15th APRIL, 2002 

The multiconference is composed by
* 3rd WSEAS  International Conference: COMPUTER MATHEMATICS - EDUCATION
(CME 2002)
* 3rd WSEAS  International Conference: ALGORITHMS, DISCRETE MATHEMATICS,
SYSTEMS AND CONTROL (ADISC 2001),
* 3rd WSEAS  International Conference: LINEAR ALGEBRA AND APPLICATIONS
(LAA 2002)
* 3rd WSEAS  International Conference: NUMERICAL ANALYSIS AND APPLICATIONS
(NAA 2002)
* 3rd WSEAS  International Conference: DIFFERENTIAL EQUATIONS AND
APPLICATION (DETA 2002)
* 3rd WSEAS  International Conference: OPTIMIZATION AND APPLICATIONS (OA
2002)
* 3rd WSEAS  International Conference: PROBABILITY, STATISTICS,
OPERATIONAL RESEARCH (PSOR 2002)

http://www.wseas.org/conferences/2002/poland

------------------------------------------------------------------------
4 IMPORTANT  POINTS FOR ALL WSEAS EVENTS

http://www.wseas.org/Calendar.htm

((1))
ALL THE ACCEPTED PAPERS will be published in TWO DIFFERENT INTERNATIONAL
FORA:
a)  in the CD-ROM Proceedings as well as
b)  in the MATHEMATICS International Reference Book
Series of WSES PRESS as Post-Conference Books (Hard cover, velvet paper,
international circulation). These will be different International Editions
(with different ISBN).
This material will be ready at the opening of the Multiconference and will
be distributed to the participants.

((2))
Also SPECIAL ISSUES have been scheduled for the journals
WSEAS TRANSACTIONS ON CIRCUITS
WSEAS TRANSACTIONS ON SYSTEMS 
WSEAS TRANSACTIONS ON COMPUTERS
WSEAS TRANSACTIONS ON COMMUNICATIONS
WSEAS TRANSACTIONS ON MATHEMATICS

((3))
You will listen lectures by distinguished and famous scientists 
(VIPs in the areas covered by meetings, see for example, above), 

((4))
You will attend or participate in social and cultural activities of high
level. 
See:   www.wseas.org and click FEEDBACK

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
You receive the WSEAS newsletter from your Email account: [Email]
If you want to unsubscribe: www.wseas.org/unsubscribe.htm

Best Regards

WSEAS